<?xml version="1.0" encoding="UTF-8"?>
<!-- contextQualifierLength=14 -->
<feature
      id="org.eclipse.acceleo.runtime"
      label="%featureName"
      version="3.2.1.v20120217-0944"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%ModelingUpdateSiteName" url="http://www.eclipse.org/modeling/updates/"/>
      <discovery label="%ModelingUpdateSiteName" url="http://www.eclipse.org/modeling/updates/"/>
   </url>

   <requires>
      <import feature="org.eclipse.emf" version="2.4.0.v200806091234"/>
      <import plugin="org.eclipse.ocl"/>
      <import plugin="org.eclipse.ocl.ecore"/>
   </requires>

   <plugin
         id="org.eclipse.acceleo.common"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120217-0944"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.engine"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120217-0944"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.model"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120217-0944"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.parser"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120217-0944"
         unpack="false"/>

   <plugin
         id="org.eclipse.acceleo.profiler"
         download-size="0"
         install-size="0"
         version="3.2.1.v20120217-0944"
         unpack="false"/>

</feature>
